select place_no,place_name,branch_no,place_notes,usable_flag,super_place_no from #SDB..t_bd_place_info
##
if not (#SV = 'isszmv6' or #SV = 'isszmv7' or #SV = 'isszmv8' or #SV = 'isszmv9' or #TV = 'isszmv6' or #TV = 'isszmv7' or #TV = 'isszmv8' or #TV = 'isszmv9')
	exec('update t_bd_place_info set other1 = tab_a.other1,
									 num1 = tab_a.num1
		  from #SDB..t_bd_place_info as tab_a
		  where t_bd_place_info.place_no = tab_a.place_no ')
GO